.error {
    color:#DA300D;
    margin-top: 10px; 
    margin-bottom: 5px;
    font-style: italic;
}
body {font:9pt Verdana, Arial, sans-serif;color:#404040}
#wrapper {margin:0; padding:10 10 10 10;border:1px solid #0D5899}
#main {text-align:center;padding-right:15px;padding-left:15px;padding-bottom:15px}
#header {border:0 0 1px 0 solid #FF1E7D; font:bold 170% Verdana, Arial, sans-serif;color:#2B65FE;width:100%;text-align:center;}
#mid {margin:5em 0 5em 0}
#footer {font-size:75%;text-align:center;width:100%}
input {border:1px solid #060606; color: #0D5899; background: #eeeeee}
.highlight { background-color: #C4D4FF;}
.highlightundo { background-color: #FFFFFF;}
td {text-align:left;}

.loginpopup {
    background-color: #CECECE; padding:10px; -webkit-box-shadow: rgba(0, 0, 0, 0.2) 3px 3px 3px 0px; border: 1px solid #0D5899; z-index: 910; display: block; position: relative;
    padding-left:25px;
    padding-bottom: 15px;
    
    /* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(bottom, #CECECE 0%, #FFFFFF 100%);

    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(bottom, #CECECE 0%, #FFFFFF 100%);

    /* Opera */ 
    background-image: -o-linear-gradient(bottom, #CECECE 0%, #FFFFFF 100%);

    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #CECECE), color-stop(1, #FFFFFF));

    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(bottom, #CECECE 0%, #FFFFFF 100%);

    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to top, #CECECE 0%, #FFFFFF 100%);
} 
.loginbutton {

    cursor: pointer; 


    -moz-box-shadow:inset 0px 1px 0px 0px #FDCD27;
    -webkit-box-shadow:inset 0px 1px 0px 0px #FDCD27;
    box-shadow:inset 0px 1px 0px 0px #FDCD27;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f85d15), color-stop(1, #d6330e) );
    background:-moz-linear-gradient( center top, #f85d15 5%, #d6330e 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f85d15', endColorstr='#d6330e');
    background-color:#f85d15;
    border:1px solid #000000;
    display:inline-block;
    color:#fff7ff;
    font-family:Arial;
    font-size:18px;
    font-weight:normal;
    padding:4px 28px;
    text-decoration:none;
    text-shadow:0px 1px 4px #120f12;
}
.loginbutton:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d6330e), color-stop(1, #f85d15) );
    background:-moz-linear-gradient( center top, #d6330e 5%, #f85d15 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6330e', endColorstr='#f85d15');
    background-color:#d6330e;
}
.loginbutton:active {
    position:relative;
    top:1px;
}

.loginheader {

    text-shadow:1px 1px 0 rgba(255,255,255,1);font-weight:normal;color:#3D6CC7;letter-spacing:1pt;word-spacing:2pt;font-size:18px;text-align:left;font-family:arial, helvetica, sans-serif;line-height:1;
    font-weight: 100;


}
.loginlink  {
    color: #3D6CC7;
    text-decoration: none;
    font-size: 12px;
    letter-spacing:1pt;

}
a.loginlink:hover  {color:#FB5A16;}   /* mouse over link */
a.loginlink:active  {color:#DA300D;}  /* selected link */


.logintextbox{
    
    padding: 5px;    
    border: 1px solid #bbb;
    background-color: #fff;
    
    -webkit-box-shadow: inset 2px 2px 2px 0px #dddddd;
        -moz-box-shadow: inset 2px 2px 2px 0px #dddddd;
        box-shadow: inset 2px 2px 2px 0px #dddddd;
    
    font-size: 14px;
    width:150px;
    margin-top:10px;

}
.logintextbox:hover
{
    border:1px solid #3D6CC7;
}
.logintextbox:focus
{
    border:1px solid #DA300D;
    box-shadow:0 0 2px #DA300D;
}
